.card-mes-reservations{
    font-family: 'Roboto', sans-serif!important;
    height: 100%;
    width: 90%;
    margin-top: 80px!important;
    margin-left: 50px;
    padding: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, .10);
    -webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}


.card-column-left {
    flex-basis: 60%;
    display: flex;
    flex-direction: column;
    padding-right: 10%;
}

.card-column-right {
    flex-basis: 40%;
    display: flex;
    text-align: right!important;
    flex-direction: column;
}

.reference-reservation{
    font-size: 14px;
    padding-top: 10px;
    padding-left: 10px;
}

.date-reservation{
    font-weight: bold;
}

.description-reservation-title{
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 20px;
}

.description-reservation{
    margin-bottom: 0px;
}

.boutton-supprimer-reservation{
    margin-right: 0px;
    margin-bottom: 0px;
    border: none;
    height: 45px;
    width: 200px;
    border-radius: 7px;
    background-color: #8C3A3A;
    color: #fff!important;
    font-weight: 400;
    font-size: 16px;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, .10);
}

.boutton-supprimer-reservation:hover{
    background: #8F4F4F;
    box-shadow: 0 6px 20px rgba(0, 0, 0, .10);
}

.no-button-delete-reservation{
    padding: 0 0 0 0;
    margin-right: 0px;
    font-style: italic;
    color: darkgray;
    margin-bottom: 0px;
    margin-top: auto!important;
    font-weight: 400;
    font-size: 16px;
}

.stand-by-state-reservation{
    color: #A5A5A5;
    font-size: 26px;
    font-weight: bold;
}

.refuse-state-reservation{
    color: #E82D2D;
    font-size: 26px;
    font-weight: bold;
}

.accept-state-reservation{
    color: #56c774;
    font-size: 26px;
    font-weight: bold;
}

.title-card-column-left{
    display: flex;
}